Nette Framework for PHP 5
PHP
Pull request Compare This branch is 1 commit ahead, 29 commits behind nette:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
Nette
tools/Requirements-Checker
.gitignore
composer.json
license.md
readme.md

readme.md

Nette Framework

Downloads this Month

Nette Framework is a popular tool for PHP web development. It is designed to be as usable and as friendly as possible. It focuses on security and performance and is definitely one of the safest PHP frameworks.

Nette Framework speaks your language and helps you to easily build better websites.

It contains these packages:

Installation

The best way to install Nette Framework is to download the latest package from http://nette.org/download or use Composer.

Nette Framework requires PHP 5.3.1 or later. Please run Requirements Checker to obtain more detailed information.

Getting started

The Quick Start tutorial gives you a first introduction to the framework by creating a simple database driven application.